TDbeta

 找回密码
 注册账号

QQ登录

只需一步,快速开始

点击进入授权页面

只需一步,快速开始

查看: 459|回复: 6

[软件求助] i9508我从4.3升级到4.4以后,有个“虚拟短信”的软件无法使用了,请问是什么原因?

[复制链接]

该用户从未签到

发表于 2014-8-21 14:14:50 | 显示全部楼层 |阅读模式
1TD币
        我手机是I9508,是官方kies系统升级的,但是升级到4.4.2后有个“虚拟短信”的软件无法使用了,有人说是安卓4.4限制的。我自己把手机刷回到4.3以后还是能用那个软件的,不过我现在想用4.4.2的系统请问有什么办法解决?

<

该用户从未签到

发表于 2014-8-31 17:23:37 | 显示全部楼层
去官方的论坛看看吧,我也遇到过,但我是去三星特约维修站找维修师傅给搞的,具体怎么搞的,我不记得了。
<
回复

使用道具 举报

匿名  发表于 2014-9-4 07:45:36
去售后搞搞就行了的我的也是。
<
回复

使用道具

该用户从未签到

发表于 2014-9-15 16:47:32 | 显示全部楼层
也许是版本冲突
<
回复

使用道具 举报

  • TA的每日心情
    可怜
    2015-7-8 06:34
  • 签到天数: 7 天

    [LV.3]锋芒毕露

    发表于 2014-11-6 08:01:33 | 显示全部楼层
    也许 版本冲突吧
    <
    回复

    使用道具 举报

    该用户从未签到

    发表于 2014-11-12 18:58:03 | 显示全部楼层
    <
    回复

    使用道具 举报

  • TA的每日心情
    开心
    2015-7-18 15:54
  • 签到天数: 17 天

    [LV.4]小有名气

    发表于 2015-2-14 19:49:59 | 显示全部楼层
    怎么忽视 啊
    <
    回复

    使用道具 举报

    关闭

    站长推荐上一条 /1 下一条

    运维支持|站点地图|小黑屋|Archiver|TDbeta ( 京ICP备12048885号-3 )

    GMT+8, 2017-1-23 00:26 , Processed in 0.127835 second(s), 18 queries , Gzip On, Memcache On.

    Powered by Discuz! X3.3

    © 2001-2017 Comsenz Inc.

    快速回复 返回顶部 返回列表